TestGroup:
    test_group: acc-sm-oleg231-client
    testhost: oleg231-client
    submission: Fri Jan 19 11:55:09 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:11 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 382
            return_code: 0
            error:
        -
            name: test_2
